### Name: sculpt3d.setCallback
### Title: Set a callback function for the GUI
### Aliases: sculpt3d.setCallback
### Keywords: attribute

### ** Examples

        ## Not run: 
##D                 x <- sort(rnorm(1000))
##D                 y <- rnorm(1000)
##D                 z <- rnorm(1000) + atan2(x,y)
##D                 sculpt3d(x, y, z, labels=1:1000, col=rainbow(1000), type='s', radius=runif(1000)/5, alpha = .5)
##D                 f = function(current, selected, selected_color) {
##D                                 plot(x[current],y[current],type='n') # set plot dimensions
##D                                 points(x[current & !selected],z[current & !selected]) # current points
##D                                 points(x[selected],z[selected], col=selected_color)   # selected points
##D                 }
##D                 sculpt3d.setCallback(f)
##D                 # now select/crop/delete using the toolbar to see the auxiliary 2d plot update itself
##D           
## End(Not run)
        



